IrrKlang.NET |

# ISound.setSoundStopEventReceiver Method (ISoundStopEventReceiver, Object)

Sets the sound stop event receiver, an interface which gets called if a sound has finished playing.

[Visual Basic]
Overloads Public Sub setSoundStopEventReceiver( _
ByVal reciever As ISoundStopEventReceiver, _
ByVal userData As Object _
)
[C#]
public void setSoundStopEventReceiver(
ISoundStopEventReceiver reciever,
object userData
);

#### Parameters

reciever
userData
  A user data object, can be null

#### See Also

ISound Class | IrrKlang Namespace | ISound.setSoundStopEventReceiver Overload List